./wip/libv4l, Video4Linux userspace library

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.18.1, Package name: libv4l-1.18.1, Maintainer: pkgsrc-users

libv4l is a collection of libraries which adds a thin abstraction layer on
top of video4linux2 devices. The purpose of this (thin) layer is to make it
easy for application writers to support a wide variety of devices without
having to write seperate code for different devices in the same class.


Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: 05017f531d4082efce26392c01d085dd4da10f18
RMD160: 7eb9e7aaf0ef4249477479cb4573501935046998
Filesize: 1948.448 KB

Version history: (Expand)